HSBRAINFUCK(1)

NAME
hsbrainfuck - a brainfuck programming language interpreter

SYNOPSIS
hsbrainfuck

DESCRIPTION
hsbrainfuck reads a brainfuck program from the standard input, and prints the processed information to the standard output.

The original name of the program is bf, but it was changed to hsbrainfuck in order to suit some needs of the Debian project.

OPTIONS
None.

AUTHOR
hsbrainfuck was written by Jason Dagit <dagit@codersbase.com>.

This manual page was written by Raúl Benencia for the Debian project.